@media screen and (min-width: 1295px) {
	
	
	#leftgallery {
		display: inherit;
		border: none;
		left: 0px;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 220px;
		min-height: 1500px;
		overflow: auto;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		position: absolute;
		width: 220px;
	}

	#floatmenu {
		display: none;
	}
	
	#leftcontent {
		left: 270px;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		position: absolute;
		width: 750px;
	}
	#shortdescription {
		display: none;
	}
	#longdescription {
		display: block;
	}
	.pheading {
		display: inherit;
	}
	.pheadingtl {
		display: inherit;
	}
	.pheadingtr {
		display: inherit;
	}
	.pfooting {
		display: inherit;
	}
	.pfootingbl {
		display: inherit;
	}
	.pfootingbr {
		display: inherit;
	}
	#rightgallery {
		display: inherit;
		left: 1030px;
		border: none;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 220px;
		min-height: 1500px;
		overflow: auto;
		padding-bottom: 8px;
		padding-left: 2px;
		padding-right: 8px;
		padding-top: 2px;
		position: absolute;
	}
	body {
		font-size: medium;
	}
	
	.adsplash {
		margin-left: 40px;
		width: 400px;
	}
	
}


@media screen and (min-width: 1015px) and (max-width: 1294px) {


	
	
	#leftgallery {
		display: inherit;
		border: none;
		left: 0px;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 0px;
		min-height: 1500px;
		overflow: auto;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		position: absolute;
		width: 220px;	}
	#floatmenu {
		display: none;
	}
	#leftcontent {
	left: 255px;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: 250px;
		margin-top: 0px;
		position: absolute;
		width: 750px;
	}
	#shortdescription {
		display: none;
	}
	#longdescription {
		display: block;
	}
	.pheading {
		display: inherit;
	}
	.pheadingtl {
		display: inherit;
	}
	.pheadingtr {
		display: inherit;
	}
	.pfooting {
		display: inherit;
	}
	.pfootingbl {
		display: inherit;
	}
	.pfootingbr {
		display: inherit;
	}
	#rightgallery {
		display: inherit;
		left: 1020px;
		border: none;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 0px;
		min-height: 1500px;
		overflow: auto;
		padding-bottom: 8px;
		padding-left: 2px;
		padding-right: 8px;
		padding-top: 2px;
		position: absolute;
	}
	body {
		font-size: medium;
	}
	
	.adsplash {
		margin-left: 40px;
		width: 400px;
	}
	
}



@media screen and (min-width: 760px) and (max-width: 1014px) {

	
	
	
	#leftgallery {
		display: none;
	}
	#leftmenu {
		display: none;
	}
	#leftcontent {
		left: 5px;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		position: absolute;
		width: 760px;
	}
	#shortdescription {
		display: none;
	}
	#longdescription {
		display: block;
	}
	.pheading {
		display: inherit;
	}
	.pheadingtl {
		display: inherit;
	}
	.pheadingtr {
		display: inherit;
	}
	.pfooting {
		display: inherit;
	}
	.pfootingbl {
		display: inherit;
	}
	.pfootingbr {
		display: inherit;
	}
	#rightgallery {
		display: inherit;
		left: 1030px;
		border: none;
		margin-bottom: 0px;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 0px;
		min-height: 1500px;
		overflow: auto;
		padding-bottom: 8px;
		padding-left: 2px;
		padding-right: 8px;
		padding-top: 2px;
		position: absolute;
	}
	body {
		font-size: medium;
	}
	
	.adsplash {
		margin-left: 40px;
		width: 400px;
	}
	
	
}



@media screen and (min-width: 630px) and (max-width: 759px) {
	

	

	#leftgallery {
		display: none;
	}
	#leftmenu {
			display: none;
	}
	#leftcontent {
		border: 0px;
		float: left;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		position: absolute;
		width: 100%;
	}
	#shortdescription {
		display: none;
	}
	#longdescription {
		display: block;
	}
	.pheading {
		display: inherit;
	}
	.pheadingtl {
		display: inherit;
	}
	.pheadingtr {
		display: none;
	}
	.pfooting {
		display: inherit;
	}
	.pfootingbl {
		display: inherit;
	}
	.pfootingbr {
		display: none;
	}

	#rightgallery {
		display: none;
	}
	body {
		font-size: medium;
	}
	
	.adsplash {
		margin-left: 40px;
		width: 400px;
	}
	
	
}

@media screen and (min-width: 320px) and (max-width: 629px) {
	
	
	#leftgallery {
		display: none;
	}
	#leftmenu {
		display: none;
	}
	#leftcontent {
		border: 0px;
		float: left;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		position: absolute;
		width: 100%;
	}
	#shortdescription {
		display: block;
	}
	#longdescription {
		display: none;
	}
	.pheading {
		display: none;
	}
	.pfooting {
		display: none;
	}
	#rightgallery {
		display: none;
	}
	body {
		font-size: large;
	}
	.maincontent {
		width: 100%;
		
	}


	.adsplash {
		margin-left: auto;
		margin-right: auto;
		width: 320px;
	}
	
}

@media screen and (max-width: 319px) {
	#leftgallery {
		display: none;
	}
	#leftcontent {
	
		border: 0px;
		float: left;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		width: 100%;
	}
	#shortdescription {
		display: block;
	}
	#longdescription {
		display: none;
	}
	.pheading {
		display: none;
	}
	.pfooting {
		display: none;
	}
	#rightgallery {
		display: none;
	}
	body {
		font-size: x-large;
	}
	.maincontent {
		width: 100%;
	}

	.adsplash {
		width: 100%;
	}
	.adsplash img {
		width: 100%;
		height: auto;
	}



}


#allpage {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 100%;
	border: none;
}


p {
	font-size: 95%;
	color: #000000;
	font-family: arial, helvetica, sans-serif, verdana;
}



li {
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 95%;
	line-height: 140%
}

h1 {
	font-weight: bold;
	font-size: 140%;
	line-height: normal;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
}

h2 {
	font-weight: bold;
	font-size: 105%;
	line-height: normal;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
}

h3 {
	font-weight: bold;
	font-size: 100%;
	line-height: normal;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
}

h3.articleextractheader {
	font-weight: bold;
	font-size: 90%;
	line-height: normal;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
    margin-left: 30px;
    margin-right: 30px;
}

.articleextract {
	font-size: 85%;
	color: #000000;
	font-family: arial, helvetica, sans-serif, verdana;
	font-style: italic;
	margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 60px;
    margin-right: 60px;
    
}

h4 {
	font-weight: normal;
	font-size: 95%;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
}

.photocaption {
	font-family: arial, sans-serif;
	font-size: x-small;
	color: #663300;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}

body {
	font-family: arial, helvetica, sans-serif, verdana;
background-color:#FFCE94;
font-size:100%;
color:#663300;
font-style:normal;
font-weight:normal;
text-decoration:none;}

.maincontent {
	text-align: left;
	padding: 12px;
	clear: both;
		border-bottom: 2px solid #663300;
		border-left: 2px solid #663300;
		border-right: 2px solid #663300;
		border-top: 2px solid #663300;
}



table,th,td,tr.resultscenter {
	border-collapse: collapse;
	border: 1px solid black;
	text-align: center;
	font-size: 80%;
}

.pheading {
	height: 120px;
	margin: 0px;
	overflow: hidden;
}

.pheadingtl {
	height: 120px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden;
	position: absolute;
	width: 630px;
}

.pheadingtr {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 630px;
	height: 120px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 630px;
	overflow: hidden;
	position: absolute;
	width: 120px;
}

.pfooting {
	height: 120px;
	margin: 0px;
	overflow: hidden;
}

.pfootingbl {
	height: 120px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden;
	position: absolute;
	width: 630px;
}

.pfootingbr {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 630px;
	
	height: 120px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 630px;
	overflow: hidden;
	position: absolute;
	width: 120px;

}

.credit {
	font-style: italic;
	font-size: small;
}

.linkcheck {
	font-family: arial, sans-serif;
	font-size: x-small;
	color: #663300;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}

img {
	border: none;
}

.gallerycontainer {
	width: 210px;
	height: auto;
	float: left;
	padding: 5px;
	position: relative;
	overflow: hidden;
	font-family: arial, sans-serif;
	font-size: x-small;
	color: #663300;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}



.baregallerycontainer {
	width: 210px;
	height: 210px;
	float: left;
	padding: 5px;
	overflow: hidden;
}



.gallerybox {
	width: 210px;
	height: 220px;
	overflow: hidden;
}


IMG.centred {
    display: block;
    margin-left: auto;
    margin-right: auto; }


.thumbnail {
	margin-left: 0px;
	margin-right: 0px;
}

.thumbnail img {
	border: 0;
}

.thumbnail:hover {
	background-color: transparent;
}

.thumbnail:hover img {
	border: 0;
}


.searchstylebutton {
	font-family: arial, sans-serif;
	font-size: x-small;
	color: #663300;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #663300;
	border-radius: 5px;
}

.searchstyletext {
	font-family: arial, sans-serif;
	font-size: x-small;
	color: #663300;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #663300;
	border-radius: 2px;
}

.searchstyleselect {
	font-family: arial, sans-serif;
	font-size: x-small;
	color: #663300;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #663300;
	border-radius: 2px;
}

.thumbnail {
	margin-left: 0px;
	margin-right: 0px;
}

.thumbnail img {
	border: 0;
}
